Doomsday Engine - Bug #2054
Bug # 2064 (New): Bugs in HeXen Multiplayer

[MP] No weapon pickup notification in Hexen

2015-05-16 10:44 - vermil

Status: New Start date: 2015-05-16
Priority: Low % Done: 0%
Assignee:

Category: Defect

Target version: Multiplayer

Description

In HeXen MP, when one picks up a weapon, there is no audio or visual notification of any kind.

Comparatively, mana pickups appear to produce the correct notifications.

History

#1 - 2015-05-16 15:16 - skyjake
- Tags set to Hexen, Multiplayer

- Subject changed from [HeXen] No weapon pickup notification in multiplayer to [MP] No weapon pickup notification in Hexen

- Category set to Defect

- Priority changed from Normal to Low

#2 - 2015-05-20 13:09 - skyjake
- Related to Bug #2064: Bugs in HeXen Multiplayer added

#3 - 2015-05-20 13:11 - skyjake
- Related to deleted (Bug #2064: Bugs in HeXen Multiplayer)

#4 - 2015-05-20 13:11 - skyjake
- Parent task set to #2064

#5 - 2017-04-03 13:46 - skyjake
- Target version set to 2.1 (Late 2018)

#6 - 2018-07-29 16:53 - skyjake
- Target version changed from 2.1 (Late 2018) to Multiplayer

2024-04-20

1/1



http://www.tcpdf.org

